/* PAGE NEWS */
.p-news .title {
  margin-bottom: 65px;
}
.p-news .heading-button {
  margin-bottom: 40px;
}
.p-news .heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}
.p-news .heading .c-new {
  margin-bottom: 10px;
}
.p-news .heading .c-post-cat {
  margin-bottom: 10px;
}
.p-news .main-img {
  margin-bottom: 30px;
}
.p-news .c-post-title2 {
  margin-bottom: 30px;
}
.p-news .c-post-content {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.p-news .main-links {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .p-news .title {
    margin-bottom: 30px;
  }
  .p-news .heading-button {
    margin-bottom: 20px;
  }
  .p-news .heading {
    margin-bottom: 20px;
  }
  .p-news .heading .c-new {
    margin-bottom: 10px;
  }
  .p-news .heading .c-post-cat {
    margin-bottom: 10px;
  }
  .p-news .main-img,
  .p-news .c-post-title2 {
    margin-bottom: 20px;
  }
  .p-news .main-links {
    margin-top: 30px;
  }
}
/* END AGE NEWS */
/* ============================================= */
/* FEATURES */
.p-features .block1 {
  padding-top: 44px;
}
.p-features .block1__img {
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding-bottom: 1px;
}
.p-features .block1__img::after {
  content: "";
  width: 600px;
  height: 600px;
  border-radius: 100%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -492px;
}
.p-features .block1 .c-title1 {
  position: relative;
  top: -40px;
  z-index: 2;
  margin-bottom: 26px;
}
.p-features .block1__title {
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0;
  line-height: 42px;
  margin-bottom: 24px;
}
.p-features .block1__heading {
  margin-bottom: 90px;
}
.p-features .block1 .c-section1 + .c-section1 {
  margin-top: 82px;
}
.p-features .block1 .c-section1 {
  gap: 40px;
}
.p-features .block1 .c-section1__img {
  width: 41%;
}

.p-features .block1 .c-section1__title2 {
  padding: 0 0 23px 123px;
  position: relative;
  border-bottom: 1px solid #cccccc;
  font-weight: 700;
  font-size: 22px;
  letter-spacing: 0;
}
.p-features .block1 .c-section1__title2 .c-section1__tag2 {
  position: absolute;
  top: -3px;
  left: 21px;
}
.p-features .block1 .c-section1__tag2 {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0;
  border-radius: 60px;
  border: 2px solid #fd8c01;
  color: #fd8c01;
  padding: 6px 17px;
}
.p-features .block1 .c-section1__wrapper {
  padding: 14px 20px 0;
}

.p-features .block2__list {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 70px 60px;
}
.p-features .block2__list > dl {
  width: calc((100% - 60px) / 2);
  display: flex;
  flex-direction: column;
}

.p-features .block2__list > dl > dt {
  width: 226px;
  height: 226px;
  border-radius: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
  padding-top: 72px;
  margin-bottom: -88px;
}
.p-features .block2__list > dl > dt strong {
  display: block;
  font-size: 64px;
  margin-bottom: 14px;
}
.p-features .block2__list > dl > dt small {
  display: block;
  font-size: 16px;
}
.p-features .block2__list > dl > dd {
  padding: 104px 50px 72px;
  border-radius: 50px;
  flex: 1;
}

.p-features .block2__list2 {
  display: flex;
  align-items: center;
  padding: 25px 20px;
  gap: 20px;
  border-bottom: 1px dashed #707070;
}
.p-features .block2__list2 > dt {
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 30px;
  flex-shrink: 0;
  width: 60px;
  text-align: center;
  position: relative;
  top: -2px;
}

.p-features .block2__list > dl.--pink > dt {
  background-color: #fcb0bf;
  color: #fff;
}
.p-features .block2__list > dl.--pink > dd {
  background-color: #fdedf0;
}
.p-features .block2__list > dl.--pink .block2__list2 > dt {
  color: #e87a90;
}

.p-features .block2__list > dl.--green > dt {
  background-color: #3fb85f;
  color: #fff;
}
.p-features .block2__list > dl.--green > dd {
  background-color: #d8f1df;
}
.p-features .block2__list > dl.--green .block2__list2 > dt {
  color: #31a24f;
}

.p-features .block2__list > dl.--orange > dt {
  background-color: #fb9d3f;
  color: #fff;
}
.p-features .block2__list > dl.--orange > dd {
  background-color: #feead6;
}
.p-features .block2__list > dl.--orange .block2__list2 > dt {
  color: #fd8701;
}

.p-features .block2__list > dl.--blue > dt {
  background-color: #63a9ef;
  color: #fff;
}
.p-features .block2__list > dl.--blue > dd {
  background-color: #e3f0fc;
}
.p-features .block2__list > dl.--blue .block2__list2 > dt {
  color: #3d90e3;
}
@media screen and (max-width: 1024px) {
  .p-features .block1 .c-section1 {
    gap: 20px;
  }
  .p-features .block1 .c-section1__title2 {
    padding: 0 0 23px 100px;
  }
  .p-features .block1 .c-section1__title2 .c-section1__tag2 {
    left: 0;
  }
  .p-features .block1 .c-section1__wrapper {
    padding: 14px 0 0;
  }
  .p-features .block2__list {
    gap: 70px 30px;
  }
  .p-features .block2__list > dl {
    width: calc((100% - 30px) / 2);
  }
  .p-features .block2__list > dl > dd {
    padding: 104px 30px 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-features .block1 {
    padding-top: 0;
  }
  .p-features .block1__img::after {
    content: unset;
  }
  .p-features .block1__heading {
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .p-features .block1 .c-title1 {
    top: 0;
  }
  .p-features .block1__title {
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.6;
    margin-bottom: 15px;
  }

  .p-features .block1 .c-section1 + .c-section1 {
    margin-top: 50px;
  }
  .p-features .block1 .c-section1__title2 {
    padding: 0 0 12px 65px;
    font-size: 16px;
  }
  .p-features .block1 .c-section1__tag2 {
    font-size: 11px;
    padding: 2px 8px;
    top: -2px;
  }
  .p-features .block2__list {
    gap: 40px 0;
  }
  .p-features .block2__list > dl {
    width: 100%;
  }

  .p-features .block2__list > dl > dt {
    width: 120px;
    height: 120px;
    padding-top: 35px;
    margin-bottom: -58px;
  }
  .p-features .block2__list > dl > dt strong {
    font-size: 32px;
    margin-bottom: 6px;
  }
  .p-features .block2__list > dl > dt small {
    font-size: 11px;
  }

  .p-features .block2__list2 {
    padding: 15px 10px;
    gap: 10px;
  }
  .p-features .block2__list > dl > dd {
    padding: 70px 45px 50px;
    border-radius: 20px;
  }
  .p-features .block2__list2 > dt {
    font-size: 18px;
    line-height: 1.6;
    width: 50px;
    top: -2px;
  }
}
/* END FEATURES */
/* ================================================================== */
/* ABOUT */

.p-about .block2__list {
  display: flex;
  flex-wrap: wrap;
  max-width: 1083px;
  margin-left: auto;
  margin-right: auto;
}
.p-about .block2__list > li {
  width: 33.3333333333%;
  border-right: 1px dashed #707070;
  border-bottom: 1px dashed #707070;
  padding: 50px 30px 52px;
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
}
.p-about .block2__list > li:nth-child(3n) {
  border-right: none;
}
.p-about .block2__list > li:nth-last-child(-n + 3) {
  border-bottom: none;
}
.p-about .block2__list-title {
  font-size: 18px;
  line-height: 29px;
  margin-bottom: 18px;
}
.p-about .block2__list > li:nth-child(6n + 1) .block2__list-title,
.p-about .block2__list > li:nth-child(6n + 3) .block2__list-title {
  color: #fd8c01;
}

.p-about .block2__list > li:nth-child(6n + 5) .block2__list-title {
  color: #fd8c01;
}

.p-about .block3 .c-section1 {
  gap: 60px;
}
.p-about .block3 .c-section1__img {
  width: 32%;
}
.p-about .block3 .c-section1__text {
  padding-top: 56px;
}
.p-about .block3__bottom-text {
  padding-top: 60px;
  text-align: right;
  font-weight: 700;
  font-size: 26px;
  letter-spacing: 0;
}
.p-about .block3__bottom-text small {
  display: inline-block;
  font-size: 16px;
  margin-right: 21px;
}

.p-about .block4__list {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
.p-about .block4__block + .block4__block {
  margin-top: 137px;
}

.p-about .block5 {
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1024px) {
  .p-about .block2__list > li {
    padding: 40px 25px;
  }
}

@media screen and (max-width: 767px) {
  .p-about .block2__list {
    display: block;
  }
  .p-about .block2__list > li {
    width: 100%;
    padding: 30px 0;
    border-right: none;
    border-bottom: 1px dashed #707070;
  }
  .p-about .block2__list > li:nth-last-child(-n + 3) {
    border-bottom: 1px dashed #707070;
  }

  .p-about .block2__list > li:last-child {
    border-bottom: none;
  }

  .p-about .block2__list > li .block2__list-title {
    color: inherit;
  }

  .p-about .block2__list > li:nth-child(odd) .block2__list-title {
    color: #fd8c01;
  }

  .p-about .block2__list-title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 12px;
  }
  .p-about .block3 .c-section1 {
    gap: 30px;
  }
  .p-about .block3 .c-section1__text {
    padding-top: 0;
  }
  .p-about .block3__bottom-text {
    padding-top: 20px;
    font-size: 18px;
  }
  .p-about .block3__bottom-text small {
    font-size: 11px;
    margin-right: 10px;
  }

  .p-about .block4__block + .block4__block {
    margin-top: 60px;
  }
}
/* END ABOUT */
/* ================================================================== */
/* SCHEDULE */
.p-schedule .block1 .c-card2__list {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 92px;
}
.p-schedule .block1 .c-list1__row {
  max-width: 912px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .p-schedule .block1 .c-card2__list {
    margin-bottom: 30px;
  }
}
/* END SCHEDULE */
/* ================================================================== */
/* RECRUIT */
.p-recruit .block2 .c-listindex li + li {
  margin-top: 50px;
}
.p-recruit .block2 .c-listindex .c-text--18 {
  margin-bottom: 6px;
}
.p-recruit .block2 .c-listindex__index {
  top: -8px;
}
.p-recruit .block3 {
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}
.p-recruit .block3__block + .block3__block {
  margin-top: 122px;
}
.p-recruit .block3__img {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
}
.p-recruit .block3__text {
  padding: 22px 18px 0;
}
.p-recruit .block4 .c-dl2 > dl > dd {
  padding: 0;
}
@media screen and (max-width: 767px) {
  .p-recruit .block2 .c-listindex li + li {
    margin-top: 20px;
  }
  .p-recruit .block2 .c-listindex__index {
    top: -4px;
  }
  .p-recruit .block3__block + .block3__block {
    margin-top: 60px;
  }
  .p-recruit .block3__img {
    margin-bottom: 30px;
  }
  .p-recruit .block3__text {
    padding: 16px 0 0;
    text-align: center;
  }
}
/* END RECRUIT */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
/* ================================================================== */
